<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd" version="1.0">
	<persistence-unit name="padraoNepalIgnPersistenceUnit" transaction-type="RESOURCE_LOCAL">
		<provider>org.hibernate.ejb.HibernatePersistence</provider> 
		<properties>   
			<property name="hibernate.dialect" value="org.hibernate.dialect.MySQLDialect" />
			<property name="hibernate.hbm2ddl.auto" value="none"/>
			<property name="javax.persistence.jdbc.driver" value="com.mysql.jdbc.Driver" /> 
			<property name="javax.persistence.jdbc.user" value="root" />
			<property name="javax.persistence.jdbc.password" value="123456" /> 
			<property name="javax.persistence.jdbc.url" value="jdbc:mysql://localhost:3306/banco"/>
			<property name="javax.persistence.jdbc.url.loja02" value="jdbc:mysql://localhost:3306/banco"/>
			<!-- <property name="javax.persistence.jdbc.password" value="upcode@3377" /> 
			<property name="javax.persistence.jdbc.url" value="jdbc:mysql://192.168.1.190:3306/smartsig"/> -->
			<!-- <property name="javax.persistence.jdbc.url.jorrovi.loja02" value="jdbc:mysql://192.168.2.190:3306/nepalignloja02"/> -->
			<property name="hibernate.show_sql" value="false" /> 
			<property name="hibernate.format_sql" value="true" /> 
			<property name="hibernate.use_sql_comments" value="false" />
			<property name="hibernate.current_session_context_class" value="thread" />
		</properties>
	</persistence-unit>
</persistence>